/** BODY **/
body {
  color:#222;
  max-width:1500px;
}
/** PARAGRAPHS **/
p {
  line-height: 1.5em;
}
.yjsgarticle {
  padding:0 40px;
}
/* EDIT ICON */
div.newsitem_tools .btn-group {
  display: none;
}
/** AUTHOR & CATEGORY **/
.newsitem_info {
  display: block;
  text-align: center;
  float:left;
  font-size:90%;
  color:#888;
  width: 100%;
}
.newsitem_info .details {
  width: 100%;
  color: #222;
  font-size: 18px;
  line-height: 1.2em;
}
.newsitem_tools {
	display: block;
	width:100%;
	margin:0;
	clear:both;
	padding:0;
	margin:0 0 0px 0;
}
/** MENU */
li .separator {
  line-height: 50px;
}
ul.yjsgmenu li a.social-first {
  padding:0px 5px 0px 25px;
}
ul.yjsgmenu li a.social {
  padding:0px 5px 0px 5px;
}
ul.yjsgmenu li a,
ul.yjsgmenu.megadropline a.dlevel1a,
ul.yjsgmenu.megadropline .cleardropline,
ul.yjsgmenu.megadropline .cleardropline {
  padding:0px 16px;
}
#horiznav .yjm_title {
  font-size: .8em!important;
}
#horiznav .separator {
  font-size: .8em!important;
  color:#0076b9;
  font-weight: 600;
}
.yjsgmenu li a {
  color:#0076b9;
  font-weight: 600;
}
.yjsgmenu li a:hover {
  color:#444444;
  font-weight: 600;
}
/* HEADERS */
h1,h2,h3,h4,h5 {
  word-break: normal;
}
.article_title {
  word-break: normal;
}
h1.article_title {
  text-align: center;
  font-weight: bold;
}
h1.pagetitle {
  text-align: center;
  font-weight: bold;
}
h2, h2.article_title {
  text-align: center;
}
h3 {
  text-align: center;
}
h4 {
  padding-top: 12px;
  font-weight: bold;
  text-decoration: underline;
}
/** HEADERGRID **/
#yjsgheadergrid {
  padding:0px 0;
}
#yjsgheadergrid #topmenu_holder {
  margin:10px 0px;
}
/** TOP **/
#yjsg1.yjsg_grid {
  padding: 0px 0px 0px 0px;
}
#yjsg1 {
  background: #fbd4b3; 
}
#top1 {
  padding-top: 2px;
}
#top1 h4 {
  font-size: 1.5em;
  color: #0076b9;
  line-height:1.4;
}
#top2 {
  line-height:1.00;
  padding-top: 25px;
}
#top2 label.finder{
  padding-right: 8px;
  font-weight: 600;
}
/** ADV **/
#yjsg2.yjsg_grid {
  padding: 0px 0px 0px 0px;
}
#yjsg2 #adv1 {
  background-image: url("/images/lantern2.jpg"); 
  min-height: 550px;
}
#adv1 .yjsquare {
  float: left; 
  margin: 0px 5% 10px 60%; 
  max-width: 500px;
  min-width: 450px;
  padding: 5px 15px 15px 15px;
  background-image: url("/images/bg/opaque-blue-70.png");
  background-repeat: repeat;
}
#adv1 .yjsquare.modid121 {
  line-height: 2.00;
  margin: 0px 5% 2px 60%; 
  padding: 5px 5px 7px 5px;
  background-image: none;
}
#adv1 .form-search {
  margin-bottom: 0px;
}
#adv1 label.finder {
  display: none;
}
#adv1 input.input-medium {
  width: 200px;
  height: 30px;
  font-size: 18px;
  color: #000;
}
#adv1 .yjsquare_in h2 {
  font-size: 1.8em;
  text-align: left;
  padding-top: 5px;
  margin-top: 5px;
  color: #fff;
}
#adv1 .yjsquare_in h3 {
  font-size: 1.5em;
  margin: 10px 0px 5px 0px;
  color: #fff;
}
#adv1 .yjsquare_in h5 {
  font-size: 1.3em;
  margin: 2px 0px 10px 0px;
  color: #fff;
}
#adv1 .yjsquare_in h6 {
  font-size: .7em;
  margin: 0px;
  padding: 0px;
  line-height: 1em;
  color: #fff;
}
#adv1 .yjsquare h3.module_title {
  font-size: 1.5em;
  color: #fff;
}
#adv1 .h2_holder {
  box-sizing: content-box;
}
#adv1 .yjsquare_in h4 {
  font-size: 1.2em;
  color: #fff;
}
#adv1 .yjsquare_in p {
  color: #fff;
}
#adv1 .yjsquare_in a {
  color: #eeeeee;
  text-decoration: underline;
}
#adv1 p a {
  margin-bottom: 10px;
  margin-top: 10px;
}
#adv1 p a {
  color: #ffffff;
  text-decoration: none;
}
#adv1 p span.special a {
  color: #0076b9!important;
  text-decoration: none;
}
#adv1 p span.special {
  background-color: #fff;
  *background-color: #ffffff;
  background-image: -moz-linear-gradient(top, #ffffff, #e8e8e8);
  background-image: -webkit-gradient(linear, 0 0, 0 100%, from(#ffffff), to(#e8e8e8));
  background-image: -webkit-linear-gradient(top, #ffffff, #e8e8e8);
  background-image: -o-linear-gradient(top, #ffffff, #e8e8e8);
  background-image: linear-gradient(to bottom, #ffffff, #e8e8e8);
  background-repeat: repeat-x;
  border: 1px solid #ccc;
  *border: 0;
  border-bottom-color: #b3b3b3;
  border-color: #888888 #888888 #aaaaaa;
  border-color: rgba(0,0,0,0.1) rgba(0,0,0,0.1) rgba(0,0,0,0.25);
  -webkit-border-radius: 4px;
  -moz-border-radius: 4px;
  border-radius: 4px;
  -webkit-box-shadow: inset 0 1px 0 rgba(255,255,255,.2), 0 1px 2px rgba(0,0,0,.05);
  -moz-box-shadow: inset 0 1px 0 rgba(255,255,255,.2), 0 1px 2px rgba(0,0,0,.05);
  box-shadow: inset 0 1px 0 rgba(255,255,255,.2), 0 1px 2px rgba(0,0,0,.05)
  color: #0076b9;
  cursor: pointer;
  *display: inline;*zoom: 1;
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ffffffff', endColorstr='#ffe8e8e8', GradientType=0);
  filter: progid:DXImageTransform.Microsoft.gradient(enabled = false)
      display: inline-block;
  font-size: .8em;
  line-height: 20px;
  margin-bottom: 10px;
  *margin-left: .3em;
  padding: 4px 12px;
  text-align: center;
  text-shadow: 0 -1px 0 rgba(0,0,0,0.25);
  vertical-align: middle;
}
/** ARTICLES **/
#centerbottom {
  background-image: url("/images/bg/bg-logo7.png");
  background-repeat: no-repeat;
  background-position: 50% 10%;
}
.no-logo #centerbottom {
  background-image: none;
}
/* OUR SCHOOL SPIRIT */
.oss #yjsg2 #adv1 {
  background-image: url("/images/door2.jpg"); 
  min-height: 550px;
}
.oss #adv1 .yjsquare {
  margin: 20px 5% 10px 60%; 
}
.oss div.social {
  font-size: 2.5em;
}
.oss #user1 h3.white-bg {
  background-color: #ffffff;
  color: #db8a31;
  padding: 10px;
  font-weight: bold;
}
.oss #user2 h3.white-bg {
  background-color: #ffffff;
  color: #e8b139;
  padding: 10px;
  font-weight: bold;
}
.oss #user3 h3.white-bg {
  background-color: #ffffff;
  color: #668689;
  padding: 10px;
  font-weight: bold;
}
.oss #user1 p a {
  color: #fff;
  text-decoration: underline;
}
.oss #user2 p a {
  color: #fff;
  text-decoration: underline;
}
.oss #user3 p a {
  color: #fff;
  text-decoration: underline;
}
/* SCHOOL SAGA */
.saga #yjsg2 #adv1 {
  background-image: url("/images/door2.jpg"); 
  min-height: 550px;
}
.saga #adv1 .yjsquare {
  margin: 20px 5% 10px 60%; 
}
.saga div.social {
  font-size: 2.5em;
}
.saga #user1 h3.white-bg {
  background-color: #ffffff;
  color: #db8a31;
  padding: 10px;
  font-weight: bold;
}
.saga #user2 h3.white-bg {
  background-color: #ffffff;
  color: #e8b139;
  padding: 10px;
  font-weight: bold;
}
.saga #user3 h3.white-bg {
  background-color: #ffffff;
  color: #668689;
  padding: 10px;
  font-weight: bold;
}
.saga #user1 p a {
  color: #fff;
  text-decoration: underline;
}
.saga #user2 p a {
  color: #fff;
  text-decoration: underline;
}
.saga #user3 p a {
  color: #fff;
  text-decoration: underline;
}
/* BLOG LAYOUT */
.yjsg-blog_c h2.article_title {
  font-size: 1.1em;
  font-weight: bold;
  line-height: 1.2em;
  color: #0076b9;
  margin:0 0 10px 0;
}
.yjsg-blog_c .yjsgarticle {
  border: 1px solid #dddddd;
  padding: 15px!important;
  margin: 10px!important;
  min-height: 400px;
}
.yjsg-blog_c .yjsgarticle span.details {
  line-height: 1.3em;
}
/** USER1 to USER5 **/
#yjsg3.yjsg_grid {
  margin-top: 15px;
  padding: 0px;
}
#yjsg3 {
  overflow: hidden;
}
#yjsg3 .yjsquare_in p {
  color: #ffffff;
}
#yjsg3 .yjsquare_in {
  padding-bottom: 20px;
}
#yjsg3 p span.special {
  background-color: #fff;
  *background-color: #ffffff;
  background-image: -moz-linear-gradient(top, #ffffff, #e8e8e8);
  background-image: -webkit-gradient(linear, 0 0, 0 100%, from(#ffffff), to(#e8e8e8));
  background-image: -webkit-linear-gradient(top, #ffffff, #e8e8e8);
  background-image: -o-linear-gradient(top, #ffffff, #e8e8e8);
  background-image: linear-gradient(to bottom, #ffffff, #e8e8e8);
  background-repeat: repeat-x;
  border: 1px solid #ccc;
  *border: 0;
  border-bottom-color: #b3b3b3;
  border-color: #888888 #888888 #aaaaaa;
  border-color: rgba(0,0,0,0.1) rgba(0,0,0,0.1) rgba(0,0,0,0.25);
  -webkit-border-radius: 4px;
  -moz-border-radius: 4px;
  border-radius: 4px;
  -webkit-box-shadow: inset 0 1px 0 rgba(255,255,255,.2), 0 1px 2px rgba(0,0,0,.05);
  -moz-box-shadow: inset 0 1px 0 rgba(255,255,255,.2), 0 1px 2px rgba(0,0,0,.05);
  box-shadow: inset 0 1px 0 rgba(255,255,255,.2), 0 1px 2px rgba(0,0,0,.05)
  color: #0076b9;
  cursor: pointer;
  *display: inline;*zoom: 1;
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ffffffff', endColorstr='#ffe8e8e8', GradientType=0);
  filter: progid:DXImageTransform.Microsoft.gradient(enabled = false)
      display: inline-block;
  font-size: 1.em;
  line-height: 20px;
  margin-bottom: 20px;
  *margin-left: .3em;
  padding: 4px 12px;
  text-align: center;
  text-shadow: 0 -1px 0 rgba(0,0,0,0.25);
  vertical-align: middle;
}
#user1.yjsgxhtml {
  padding:30px;
  background-color: #db8a31;
  padding-bottom: 100%;
  margin-bottom: -100%;
}
#user2.yjsgxhtml {
  padding:30px;
  background-color: #e8b139;
  padding-bottom: 100%;
  margin-bottom: -100%;
}
#user3.yjsgxhtml {
  padding:30px;
  background-color: #668689;
  padding-bottom: 100%;
  margin-bottom: -100%;
}
#user4.yjsgxhtml {
  padding:30px;
  background-color: #779319;
  padding-bottom: 100%;
  margin-bottom: -100%;
}
#user3 img.white-box {
  padding: 26px 48px;
  border: 10px solid #fff;
}
/*#user3 p a {
  color: #fff;
}*/
.harkhunt #user1.yjsgxhtml {
  padding:0px;
  background-color: #db8a31;
  padding-bottom: 0;
  margin-bottom: 0;
}
.harkhunt #user1.yjsgxhtml .yjsquare {
  padding:25px;
  min-height: 490px;
}
.harkhunt #user2.yjsgxhtml {
  padding:0px;
  background-color: #668689;
  padding-bottom: 0;
  margin-bottom: 0;
}
.harkhunt #user2.yjsgxhtml .yjsquare {
  padding:25px;
  min-height: 490px;
}
.harkhunt #user3.yjsgxhtml {
  padding:0px;
  background-color: #779319;
  padding-bottom: 0;
  margin-bottom: 0;
}
.harkhunt #user3.yjsgxhtml .yjsquare {
  padding:25px;
  min-height: 490px;
}
.harkhunt #user3.yjsgxhtml h3, .harkhunt #user2.yjsgxhtml h3 {
  color: #222;
}
/** USER 6 to 10 **/
#yjsg4 {
  background-color: #fff;
}
.yjsg4_out, .yjsg4_out [class*='yjsg-hr-'].fa:before {
  background:#fff;
}
#yjsg4.yjsg_grid {
  padding: 20px 0 10px 0;
}
#yjsg4 .yjsquare_in p {
  color: #ffffff;
}
#yjsg4 p span.special {
  background-color: #fff;
  *background-color: #ffffff;
  background-image: -moz-linear-gradient(top, #ffffff, #e8e8e8);
  background-image: -webkit-gradient(linear, 0 0, 0 100%, from(#ffffff), to(#e8e8e8));
  background-image: -webkit-linear-gradient(top, #ffffff, #e8e8e8);
  background-image: -o-linear-gradient(top, #ffffff, #e8e8e8);
  background-image: linear-gradient(to bottom, #ffffff, #e8e8e8);
  background-repeat: repeat-x;
  border: 1px solid #ccc;
  *border: 0;
  border-bottom-color: #b3b3b3;
  border-color: #888888 #888888 #aaaaaa;
  border-color: rgba(0,0,0,0.1) rgba(0,0,0,0.1) rgba(0,0,0,0.25);
  -webkit-border-radius: 4px;
  -moz-border-radius: 4px;
  border-radius: 4px;
  -webkit-box-shadow: inset 0 1px 0 rgba(255,255,255,.2), 0 1px 2px rgba(0,0,0,.05);
  -moz-box-shadow: inset 0 1px 0 rgba(255,255,255,.2), 0 1px 2px rgba(0,0,0,.05);
  box-shadow: inset 0 1px 0 rgba(255,255,255,.2), 0 1px 2px rgba(0,0,0,.05)
  color: #0076b9;
  cursor: pointer;
  *display: inline;*zoom: 1;
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ffffffff', endColorstr='#ffe8e8e8', GradientType=0);
  filter: progid:DXImageTransform.Microsoft.gradient(enabled = false)
      display: inline-block;
  font-size: 1.em;
  line-height: 20px;
  margin-bottom: 20px;
  *margin-left: .3em;
  padding: 4px 12px;
  text-align: center;
  text-shadow: 0 -1px 0 rgba(0,0,0,0.25);
  vertical-align: middle;
}
#user7.yjsgxhtml {
  padding:30px;
  background-color: #374d65;
}
#user8.yjsgxhtml {
  padding:30px;
  background-color: #b3a896;
}
/** NEX1 TO NEX5 */
#newgrid2.yjsg_grid {
  padding: 20px 0 10px 0;
}
/** USER 11 to 15 */
#yjsg5.yjsg_grid {
  padding: 20px 0 10px 0;
}
#yjsg5 h4.module_title {
  font-size: 1.4em;
}
#yjsg5 a {
  font-size: 1.2em;
}
/** USER 16 to 20 */
#yjsg6.yjsg_grid {
  padding: 20px 0 10px 0;
}
.yjsg6_out,
.yjsg6_out [class*='yjsg-hr-'].fa:before {
  background:#f4f4f4;
}
/** NEW1 TO NEW5 */
#newgrid1.yjsg_grid {
  padding: 20px 0 10px 0;
}
.newgrid1_out,
.newgrid1_out [class*='yjsg-hr-'].fa:before {
  background:#f4f5fe;
}
/** USER 21 to 25 */
#yjsg7.yjsg_grid {
  padding: 20px 0 10px 0;
}
#yjsg7 {
  background: url("/images/bg/bg-logo2-250.png") no-repeat 2% 2%;
}
.yjsg7_out,
.yjsg7_out [class*='yjsg-hr-'].fa:before {
  background:#10223e;
}
#user22 h2, #user22 h3.module_title {
  padding-top: 0px;
  margin-top: 0px;
  color: #fff;
  font-size: 1.5em;
}
#user22 p {
  color: #fff;
  font-size: .9em;
}
#user22 .yjsquare_in {
  padding: 0px 25%;
}
#user22 div.mc-field-group {
  float: left;
  width: 33%;
}
#user22 div.mc-field-group label {
  color: #fff;
  font-size: .8em;
}
#user22 div.mc-field-group input {
  width: 100%;
  overflow: none;
}
#user22 div.mc-field-group input .button {
  font-size: .8em;
}

/** ARTICLES **/
#holder2.holders {
  padding: 5px 0 5px 0px;
}
iframe.breezingforms_iframe_plg {
  border: none;
}

/** STUDENT SPOTLIGHT **/
div.student {
}
div.student-image {
  float: left;
  width: 25%;
}
div.student-text {
  float: left;
  width: 75%;
}
/** SLIDERS PARTNERS **/
.rl_sliders.accordion > .accordion-group.partners-diamond > .accordion-heading > a.accordion-toggle {
  padding: 8px 20px;
  background-color: #8db3e2;
  color: #000 !important;
}
.rl_sliders.accordion > .accordion-group.partners-platinum > .accordion-heading > a.accordion-toggle {
  padding: 8px 20px;
  background-color: #a6a6a6;
  color: #000 !important;
}
.rl_sliders.accordion > .accordion-group.partners-gold > .accordion-heading > a.accordion-toggle {
  padding: 8px 20px;
  background-color: #ffcc00;
  color: #000 !important;
}
.rl_sliders.accordion > .accordion-group.partners-silver > .accordion-heading > a.accordion-toggle {
  padding: 8px 20px;
  background-color: #d9d9d9;
  color: #000 !important;
}
.rl_sliders.accordion > .accordion-group.partners-bronze > .accordion-heading > a.accordion-toggle {
  padding: 8px 20px;
  background-color: #cc9900;
  color: #000 !important;
}


/** FOOTER **/
.footer_out {
  padding: 20px 0 10px 0;
  background-color: #10223e;
}
#footer h1, #footer h2, #footer h3, #footer h3.module_title {
  color: #fff;
}

/* ***** RESPONSIVE IFRAMES ***** */
.responsive-container {
  position: relative;
  padding-bottom: 56.25%;
  padding-top: 30px; 
  height: 0; 
  overflow: hidden;
}
.responsive-container iframe {
  position: absolute; 
  top: 0; 
  left: 0; 
  width: 98%;
  height: 95%; 
}

.btn{
}